Subject: Re: [RFC] usbnet: use eth%d name for known ethernet devices

From: Arnd Bergmann <[email-masked]>
Date: Wed, 23 Mar 2011 20:35:17 +0100

On Wednesday 23 March 2011 19:46:50 Greg KH wrote:
> Looks good to me, but some questions:
> 
> >  drivers/usb/serial/usb_wwan.c |    2 +-
> 
> You don't modify this file in the diff, what caused this to show up in
> the diffstat?

A stale change I had to do to get the kernel to build on my
machine. The original problem seems fixed now. I had removed
this hunk from the patch but forgot to remove it from the diffstat.

> > --- a/include/linux/usb/usbnet.h
> > +++ b/include/linux/usb/usbnet.h
> > @@ -97,6 +97,8 @@ struct driver_info {
> >  
> >  #define FLAG_LINK_INTR       0x0800          /* updates link (carrier) status */
> >  
> > +#define FLAG_PTP     0x1000          /* maybe use "usb%d" names */
> 
> "PTP"?  What does that stand for?

point-to-point, I'll improve the comment to spell it out when I send the
fixed version.

	Arnd